<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>

    <title>loh</title>

    <!-- Bootstrap Core CSS -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/table/bootstrap-table.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/image/css/bootstrap-imgupload.min.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/fileUpload/css/fileinput.min.css" rel="stylesheet"/>

    <!-- Custom CSS -->
    <link href="/bootstrap/css/sb-admin.css" rel="stylesheet"/>

    <!-- Morris Charts CSS -->
    <link href="/bootstrap/css/plugins/morris.css" rel="stylesheet"/>

    <!-- Custom Fonts -->
    <link href="/bootstrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css"/>

</head>

<body>

<div id="wrapper">

    <!-- Navigation  head   Menu Items -->
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html">loh</a>
        </div>
        <!-- Top Menu Items -->
        <ul class="nav navbar-right top-nav">
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-envelope"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" 　><i class="fa fa-user"></i> <span
                        th:text="${session.user.email}">   <b
                        class="caret"></b></span></a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="#"><i class="fa fa-fw fa-gear"></i> Settings</a>
                    </li>
                    <li>
                        <a href="/loginOut"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                    </li>
                </ul>
            </li>
        </ul>
        <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
        <div class="collapse navbar-collapse navbar-ex1-collapse">
            <ul class="nav navbar-nav side-nav">
                <li class="active">
                    <a href="javascript:;" data-toggle="collapse" data-target="#house"><i
                            class="fa fa-fw fa-arrows-v"></i> 房屋管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="house" class="collapse">
                        <li>
                            <a href="/admin/houseManage">房屋审核</a>
                        </li>
                        <li>
                            <a href="/admin/houseMaterial">房屋材料上传</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#user"><i
                            class="fa fa-fw fa-arrows-v"></i> 用户管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="user" class="collapse">
                        <li>
                            <a href="/admin/renterManage">租客管理</a>
                        </li>
                        <li>
                            <a href="/admin/landlordManage">房东管理</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="/admin/contractManage"><i class="fa fa-fw fa-table"></i> 合同类型管理</a>
                </li>
                <li>
                    <a href="/admin/workOrder"><i class="fa fa-fw fa-edit"></i> 工单管理</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </nav>

    <div id="page-wrapper">
        房屋素材上传
        <hr>
        <div class="container-fluid">
            <form th:action="@{/admin/houseManage/upload}" method="post" enctype="multipart/form-data">
                <!--th:field="*{}"-->
                <div>
                    <select th:remove="all-but-first" name="id">
                        <option th:each="houseInfo : ${houseInfos}"
                                th:value="${houseInfo.id}" th:text="${houseInfo.address}">吉安001街道
                        </option>
                    </select>
                    <button type="submit" class="btn btn-default" style="margin-left: 40px">上传资料</button>
                </div>
                <hr>
                <label class="control-label">图片１</label>
                <input id="input-1" name="imageOneFile" type="file" class="file"
                       data-show-caption="true">
                <label class="control-label">图片２</label>
                <input id="input-2" name="imageTowFile" type="file" class="file"
                       data-show-caption="true">
                <label class="control-label">全景素材</label>
                <input id="input-3" name="fullImageFile" type="file" class="file"
                       data-show-caption="true">
            </form>

        </div>

    </div>
    <!-- /#page-wrapper -->

</div>
<!-- /#wrapper -->
<script>
    $("#input-repl-1").fileinput({
        uploadUrl: "/file-upload-batch/2",
        autoReplace: true,
        maxFileCount: 1,
        allowedFileExtensions: ["jpg", "png", "gif"]
    });
</script>
<!-- jQuery -->
<script src="/bootstrap/js/jquery.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script src="/bootstrap/plugins/table/bootstrap-table.js"></script>
<script src="/bootstrap/plugins/image/js/bootstrap-imgupload.min.js"></script>
<script src="/bootstrap/plugins/fileUpload/js/fileinput.min.js"></script>

<!-- Morris Charts JavaScript -->
<script src="/bootstrap/js/plugins/morris/raphael.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris-data.js"></script>
</body>

</html>
